@charset "utf-8";
/* CSS Document */

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 0px;
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}

.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {display: block;}

.gs-visibleUrl-long {display:block;}


.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: none;
  border: none;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
table.gsc-search-box td.gsc-input {
  padding-right: 12px;
}
input.gsc-input {
  border-color: #D9D9D9;
  font-size: 13px;
  padding: 1px 6px;
  width: 200px;
}

.gsc-url-bottom {display:block;}

table.gsc-table-result {color: black;}
table.gsc-table-result a {color:#00F;}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  padding: 0 8px;
  height: 21px;
  min-width: 54px;
  background-color: #64AC0E;
  border: 1px solid #666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  margin-top: -1px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #FFFFFF;
  border-color: #336699;
}

#header .gs-title a  {color:#00F;}

/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #EEE;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  background: white;
  border: 1px solid #CCC;
  border-top-color: #D9D9D9;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-completion-title {
  color: #0000CC;
}
.gsc-completion-snippet {
  color: #000000;
}

/* Full URL */

.gs-webResult div.gs-visibleUrl-long {
  display: block;
}
	
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}


.gsc-control {
    width: 300px;
}
.gsc-control div {
    position: static;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    font-family: Arial,sans-serif;
    font-size: 13px;
    width: 100%;
}
.gsc-control-cse div {
    position: static;
}
form.gsc-search-box {
    font-size: 13px;
    margin: 0 0 4px;
    width: 100%;
}
table.gsc-search-box {
    border-spacing: 0;
    border-style: none;
    border-width: 0;
    margin-bottom: 2px;
    width: 100%;
}
table.gsc-search-box td {
    vertical-align: middle;
}
table.gsc-search-box td.gsc-input {
    padding-right: 12px;
}
td.gsc-search-button {
    width: 1%;
}
td.gsc-clear-button {
    width: 14px;
	display: none;
}
table.gsc-branding td, table.gsc-branding, table.gcsc-branding td, table.gcsc-branding {
    border: medium none;
    margin: 0;
    padding: 0;
}
table.gsc-branding, table.gcsc-branding {
    border-spacing: 0;
    border-style: none;
    border-width: 0;
    width: 100%;
}
td.gsc-branding-text, td.gcsc-branding-text {
    vertical-align: top;
}
td.gsc-branding-text div.gsc-branding-text, td.gcsc-branding-text div.gcsc-branding-text {
    font-size: 11px;
    margin-right: 2px;
    padding-bottom: 2px;
    text-align: right;
}
div.gsc-branding-youtube td.gsc-branding-text {
    vertical-align: middle;
}
td.gsc-branding-img-noclear, td.gcsc-branding-img-noclear {
    vertical-align: bottom;
    width: 51px;
}
td.gsc-branding-img, td.gcsc-branding-img {
    vertical-align: bottom;
    width: 65px;
}
div.gsc-branding-youtube td.gsc-branding-img-noclear {
    width: 55px;
}
div.gsc-branding-youtube td.gsc-branding-img {
    width: 69px;
}
table.gsc-branding-vertical td.gsc-branding-text div.gsc-branding-text {
    margin-right: 0;
    text-align: center;
}
table.gsc-branding-vertical td.gsc-branding-img-noclear {
    text-align: center;
}
div.gsc-branding-img, div.gsc-branding-img-noclear, img.gsc-branding-img, img.gsc-branding-img-noclear, div.gcsc-branding-img, div.gcsc-branding-img-noclear, img.gcsc-branding-img, img.gcsc-branding-img-noclear {
    padding-top: 1px;
}
img.gsc-branding-img, img.gsc-branding-img-noclear, img.gcsc-branding-img, img.gcsc-branding-img-noclear {
    border: medium none;
    display: inline;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
td.gcsc-branding-text {
    white-space: nowrap;
    width: 100%;
}
td.gcsc-branding-text div.gcsc-branding-text {
    margin: 0 2px;
}
td.gcsc-branding-img-noclear {
    width: auto;
}
a.gsc-branding-clickable {
    cursor: pointer;
}
input.gsc-search-button {
    margin-left: 2px;
}
div.gsc-clear-button {
    background-image: url("//www.google.com/uds/css/clear.gif");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    margin-left: 4px;
    margin-right: 4px;
    padding-left: 10px;
    text-align: right;
}
.gsc-search-box-tools .gsc-clear-button {
    display: none;
}
.gsc-results-close-btn {
    background-image: url("//www.google.com/images/nav_logo114.png");
    background-position: -140px -230px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    float: right;
    height: 12px;
    opacity: 0;
    position: absolute !important;
    right: 20px;
    top: 20px;
    width: 12px;
}
.gsc-results-close-btn-visible {
    display: block;
    opacity: 1;
}
.gsc-results-wrapper-nooverlay {
}
.gsc-results-wrapper-overlay {
    background: none repeat scroll 0 0 white;
    border: medium none;
    border-collapse: separate;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 3px 10px rgba(34, 25, 25, 0.4);
    height: 80%;
    left: 12%;
    margin: auto;
    opacity: 0;
    overflow: auto;
    padding: 30px;
    position: fixed !important;
    top: 5%;
    transition: all 0.25s linear 0s;
    visibility: hidden;
    width: 70%;
    z-index: 100002;
}
.gsc-results-wrapper-visible {
    opacity: 1 !important;
    visibility: visible !important;
}
.gsc-modal-background-image {
    background-color: white;
    display: none;
    height: 130%;
    left: 0;
    opacity: 0;
    position: fixed !important;
    top: 0;
    transition: all 0.25s linear 0s;
    width: 100%;
    z-index: 100001;
}
.gsc-modal-background-image-visible {
    display: block;
    opacity: 0.8;
}
.gsc-overflow-hidden {
    overflow: hidden;
}
input.gsc-input {
    border: 1px solid #DDDDDD;
    padding: 1px 6px;
    width: 99%;
}
.gsc-keeper {
    background-image: url("//www.google.com/uds/css/blue_check.gif");
    background-position: 1px 3px;
    background-repeat: no-repeat;
    color: #3366CC;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    padding-left: 16px;
    text-decoration: underline;
}
.gsc-resultsHeader {
    clear: both;
    width: 100%;
}
.gsc-resultsHeader td.gsc-twiddleRegionCell {
    width: 75%;
}
.gsc-resultsHeader td.gsc-configLabelCell {
    text-align: right;
    width: 75%;
}
.gsc-resultsHeader .gsc-twiddle {
    background-position: 0 2px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    margin-top: 4px;
}
.gsc-resultsHeader td.gsc-twiddle-closed div.gsc-twiddle {
    background-image: url("//www.google.com/uds/css/arrow_close.gif");
}
.gsc-resultsHeader td.gsc-twiddle-opened div.gsc-twiddle {
    background-image: url("//www.google.com/uds/css/arrow_open.gif");
}
.gsc-resultsHeader .gsc-title {
    color: #676767;
    display: inline;
    margin-right: 10px;
    padding-left: 14px;
}
.gsc-resultsHeader .gsc-stats {
    color: #676767;
    display: inline;
    font-size: 11px;
    font-weight: normal;
}
.gsc-resultsHeader td.gsc-twiddle-opened .gsc-stats {
    display: none;
}
.gsc-results-selector {
    display: inline;
}
.gsc-resultsHeader td.gsc-twiddle-closed .gsc-results-selector {
    display: none;
}
.gsc-result-selector {
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline;
    font-size: 13px;
    padding-left: 13px;
}
.gsc-one-result {
    background-image: url("//www.google.com/uds/css/one-complex-dark.gif");
}
.gsc-more-results {
    background-image: url("//www.google.com/uds/css/more-complex-dark.gif");
}
.gsc-all-results {
    background-image: url("//www.google.com/uds/css/all-complex-dark.gif");
    padding-right: 1px;
}
.gsc-one-result-active .gsc-one-result {
    background-image: url("//www.google.com/uds/css/one-complex-light-blue.gif");
}
.gsc-more-results-active .gsc-more-results {
    background-image: url("//www.google.com/uds/css/more-complex-light-blue.gif");
}
.gsc-all-results-active .gsc-all-results {
    background-image: url("//www.google.com/uds/css/all-complex-light-blue.gif");
}
.gsc-resultsHeader .gsc-configLabel {
    color: #676767;
    cursor: pointer;
    display: inline;
    font-size: 11px;
}
.gsc-resultsHeader td.gsc-configLabelCell span.gsc-twiddle-closed {
    background-image: url("//www.google.com/uds/css/settings.gif");
    background-position: center center;
    background-repeat: no-repeat;
    padding-right: 12px;
}
.gsc-tabsArea {
    clear: both;
    margin-bottom: 8px;
    margin-top: 6px;
}
.gsc-tabsArea .gs-spacer {
    font-size: 1px;
    margin-right: 0;
    overflow: hidden;
}
.gsc-tabsArea .gs-spacer-opera {
    margin-right: 0;
}
.gsc-tabsAreaInvisible, .gsc-refinementsAreaInvisible, .gsc-refinementBlockInvisible {
    display: none;
}
.gsc-tabHeader {
    margin-right: 2px;
    margin-top: 2px;
    padding-left: 6px;
    padding-right: 6px;
}
.gsc-tabHeader.gsc-tabhActive {
    border-left: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    border-top: 2px solid #FF9900;
    color: black;
}
.gsc-tabHeader.gsc-tabhInactive {
    background: none repeat scroll 0 0 #E9E9E9;
    border-left: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    border-top: 2px solid #E9E9E9;
    color: #676767;
    cursor: pointer;
}
.gsc-tabData.gsc-tabdActive {
    display: block;
}
.gsc-tabData.gsc-tabdInactive {
    display: none;
}
.gsc-tabData.gsc-tabdActive.gsc-resultsbox-invisible {
    display: none;
}
.gsc-refinementsArea {
    border-bottom: 1px solid #E9E9E9;
    clear: both;
    margin-bottom: 4px;
    padding-bottom: 5px;
    padding-left: 8px;
}
.gsc-refinementHeader {
    margin-right: 2px;
    padding: 2px 8px 0;
}
.gsc-refinementHeader.gsc-refinementhActive {
    font-weight: bold;
}
.gsc-refinementHeader.gsc-refinementhInactive {
    cursor: pointer;
    text-decoration: underline;
}
.gsc-tabData .gsc-resultsHeader .gsc-title {
    display: none;
}
.gsc-tabData .gsc-resultsHeader .gsc-stats {
    display: none;
}
.gsc-tabData .gsc-resultsHeader .gsc-results-selector {
    display: none;
}
.gsc-completion-selected {
    background: none repeat scroll 0 0 #EEEEEE;
    cursor: default;
}
.gsc-completion-selected .gsc-completion-promotion-table {
    cursor: pointer;
}
.gsc-completion-container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 white;
    border-color: #D9D9D9 #DDDDDD #DDDDDD;
    border-image: none;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-family: Arial,sans-serif;
    font-size: 13px;
    margin: 0;
}
.gsc-completion-title {
    color: #0000CC;
    line-height: normal;
    white-space: normal;
}
.gsc-completion-snippet {
    line-height: normal;
    white-space: normal;
}
.gsc-completion-container .gsc-completion-icon-cell {
    height: 42px;
    padding-right: 10px;
    width: 42px;
}
.gsc-completion-icon {
    border: 1px solid #DDDDDD;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.gsc-completion-container .gsc-completion-promotion-table {
    background: inherit;
    font-size: inherit;
    margin: 5px 0;
    width: 100%;
}
.gsc-resultsbox-visible {
    display: block;
}
.gsc-resultsbox-invisible {
    display: none;
}
.gsc-results {
    padding-bottom: 2px;
    width: 99%;
}
.gsc-result {
    margin-bottom: 10px;
}
.gsc-result .gs-title {
    height: 1.4em;
    overflow: hidden;
}
.gsc-result div.gs-watermark {
    display: none;
}
.gsc-results .gsc-result img.gs-ad-marker {
    display: none;
}
.gsc-wrapper {
    display: block;
    position: relative;
}
.gsc-adBlock {
    border-bottom: 1px solid #E9E9E9;
    display: block;
    margin-bottom: 4px;
    position: relative;
}
.gsc-adBlock h2 {
    color: #676767;
    float: right;
    font-size: 0.9em;
    font-weight: normal;
    margin: 3px 5px 0;
}
.gsc-adBlock .gsc-ad {
    padding-left: 8px;
    padding-right: 3px;
    padding-top: 5px;
}
.gsc-adBlock .gsc-ad a {
    color: #0000CC;
    font-weight: bolder;
    line-height: 1.4em;
}
.gsc-adBlock .gsc-ad cite {
    color: green;
    font-style: normal;
}
.gsc-adBlock .gsc-ad span {
    padding-left: 8px;
}
.gsc-adBlockNoHeight {
    height: 0;
}
.gsc-adBlockInvisible {
    display: none;
}
.gsc-adBlockVertical {
    clear: right;
    display: block;
    float: right;
    position: relative;
    width: 30%;
}
.gsc-adBlockBottom {
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    display: block;
    margin-bottom: 4px;
    position: relative;
}
.gsc-thinWrapper {
    float: left;
    overflow: hidden;
    width: 69%;
}
.gsc-adBlockVertical h2 {
    color: #676767;
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 6px;
    text-align: center;
}
.gsc-adBlockVertical .gsc-ad {
    padding-left: 8px;
    padding-top: 5px;
}
.gsc-adBlockVertical .gsc-ad a {
    color: #0000CC;
    font-weight: bolder;
    line-height: 1.4em;
}
.gsc-adBlockVertical .gsc-ad cite {
    color: green;
    display: block;
    font-style: normal;
}
.gsc-adBlockVertical .gsc-ad span {
}
div.gsc-config {
    border: 1px solid #E9E9E9;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 2px 6px 6px;
}
form.gsc-config {
    margin-bottom: 0;
}
.gsc-configSetting {
    margin-top: 6px;
}
.gsc-configSetting_Label {
    color: #676767;
}
.gsc-configSettingInput {
    border: 1px solid #E9E9E9;
    color: #676767;
    width: 75%;
}
.gsc-configSettingCheckbox {
    color: #676767;
    margin-right: 6px;
}
.gsc-configSettingCheckboxLabel {
    color: #676767;
    display: inline;
}
div.gsc-configSettingSubmit {
    margin-top: 8px;
    text-align: right;
}
input.gsc-configSettingSubmit {
    cursor: pointer;
    display: inline;
    font-size: 11px;
}
.gsc-webResult:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.gsc-webResult {
}
.gsc-webResult .gsc-result {
    border-bottom: 1px solid #EBEBEB;
    margin: 0;
    padding: 0.5em 0;
}
.gsc-above-wrapper-area {
    border-bottom: 1px solid #E9E9E9;
    padding: 5px 0;
}
.gsc-above-wrapper-area-invisible {
    display: none;
}
.gsc-above-wrapper-area-container {
    width: 100%;
}
.gsc-result-info {
    color: #676767;
    font-size: 13px;
    margin: 10px 0;
    padding-left: 8px;
    text-align: left;
}
.gsc-result-info-container {
    text-align: left;
}
.gsc-result-info-invisible {
    display: none;
}
.gsc-orderby-container {
    background: none repeat scroll 0 0 transparent;
    text-align: right;
}
.gsc-orderby-invisible {
    display: none;
}
.gsc-orderby-label {
    color: #676767;
    padding: 5px 5px 6px 0;
}
.gsc-selected-option-container {
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #444444;
    cursor: default;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    max-width: 90%;
    min-width: 54px;
    outline: 0 none;
    padding: 0 28px 0 6px;
    position: relative;
    text-align: center;
}
.gsc-selected-option {
    position: relative;
    width: 100%;
}
.gsc-control-cse .gsc-option-selector {
    background: url("//www.google.com/uds/css/grey-disclosure-arrow-down.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 11px;
    margin-top: -4px;
    padding: 0 5px;
    position: absolute;
    right: 5px;
    top: 12px;
    width: 7px;
}
.gsc-option-menu-invisible {
    display: none;
}
.gsc-control-cse .gsc-option-menu-container {
    color: #000000;
    font-size: 80%;
    position: relative;
}
.gsc-control-cse .gsc-option-menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    cursor: default;
    font-size: 13px;
    margin: 0;
    max-height: 360px;
    outline: medium none;
    padding: 6px 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 7;
}
.gsc-option-menu-item {
    color: #777777;
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    padding: 0 30px;
    white-space: nowrap;
}
.gsc-option-menu-item-highlighted {
    background-color: #EEEEEE;
    border-color: #EEEEEE;
    border-width: 1px 0;
    color: #333333;
}
.gsc-option {
    cursor: pointer;
    line-height: 27px;
    list-style: none outside none;
    text-align: left;
    white-space: nowrap;
}
.gs-web-image-box, .gs-promotion-image-box {
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 2px 8px 2px 0;
    text-align: center;
    width: 62px;
}
.gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {
    border: 1px solid #E2E2E2;
    max-height: 120px;
    max-width: 60px;
}
div.gs-action {
    display: inline;
    margin-right: 0.6em;
}
div.gs-action a.gs-action {
    color: #7777CC;
}
div.gs-action.cart a.gs-action, div.gs-action.star a.gs-action, div.gs-action.rss a.gs-action, div.gs-action.download a.gs-action, div.gs-action.email a.gs-action, div.gs-action.mobile a.gs-action, div.gs-action.share a.gs-action, div.gs-action.fullscreen a.gs-action, div.gs-action.generic a.gs-action, div.gs-action.link a.gs-action {
    background: url("//www.google.com/cse/images/action_icons_sprite.gif") no-repeat scroll 0 0 transparent;
    padding-left: 18px;
}
div.gs-action.cart a.gs-action {
    background-position: 0 0;
}
div.gs-action.star a.gs-action {
    background-position: -16px -34px;
}
div.gs-action.rss a.gs-action {
    background-position: -48px -98px;
}
div.gs-action.download a.gs-action {
    background-position: -64px -128px;
}
div.gs-action.email a.gs-action {
    background-position: -112px -224px;
}
div.gs-action.mobile a.gs-action {
    background-position: -131px -257px;
}
div.gs-action.share a.gs-action {
    background-position: -32px -64px;
}
div.gs-action.fullscreen a.gs-action {
    background-position: -79px -162px;
}
div.gs-action.generic a.gs-action {
    background-position: -144px -290px;
}
div.gs-action.link a.gs-action {
    background-position: -159px -321px;
}
.gsc-imageResult .gs-imageResult .gs-text-box .gs-ellipsis {
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gsc-imageResult {
    float: left;
    margin-bottom: 1em;
    margin-right: 20px;
}
.gsc-imageResult-column {
    margin-right: 70px;
}
.gs-imageResult {
    overflow: hidden;
    width: 114px;
}
.gs-imageResult .gs-image-box {
    height: 86px;
    position: relative;
    width: 114px;
}
.gs-imageResult .gs-text-box {
    height: 4em;
    overflow: hidden;
    text-align: center;
}
.gs-imageResult div.gs-title, .gs-imageResult .gs-snippet, .gs-imageResult .gs-visibleUrl, .gs-imageResult .gs-visibleUrl-short, .gs-imageResult .gs-spelling {
    padding: 0;
}
.gs-imageResult .gs-snippet {
    line-height: 1em;
    overflow: hidden;
    white-space: nowrap;
}
.gs-imageResult .gs-visibleUrl {
    height: 1.3em;
    line-height: 1.3em;
    overflow: hidden;
}
.gs-imageResult .gs-size {
    color: #6F6F6F;
}
.gs-imageResult .gs-image-box {
    text-align: center;
}
.gs-imageResult .gs-image-box img.gs-image {
    border: medium none;
}
.gs-imageResult-classic .gs-text-box .gs-title {
    display: none;
}
.gs-imageResult-column {
    height: 84px;
    width: 474px;
}
.gs-imageResult-column .gs-image-box {
    float: left;
    margin-right: 10px;
    text-align: left;
}
.gs-imageResult-column .gs-text-box {
    float: left;
    height: 86px;
    width: 350px;
}
.gsc-imageResult-column .gs-imageResult-column .gs-text-box .gs-title {
    height: auto;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: normal;
}
.gs-imageResult-column .gs-text-box .gs-size {
    display: none;
}
.gsc-imageResult.gsc-imageResult-popup, .gsc-results .gsc-imageResult-popup:hover {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.gsc-imageResult .gs-imageResult-popup {
    overflow: visible;
    position: relative;
    width: auto;
}
.gs-imageResult-popup .gs-image-thumbnail-box {
    padding: 5px;
}
.gs-imageResult-popup .gs-image-box {
    width: auto;
}
.gs-imageResult-popup .gs-image-popup-box {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DDDDDD;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: auto;
}
.gs-imageResult-popup .gs-image-popup-box .gs-image-box {
    height: auto;
    margin-bottom: 10px;
    width: auto;
}
.gs-imageResult-popup .gs-image-popup-box .gs-text-box {
    height: auto;
    width: auto;
}
.gs-imageResult-popup .gs-text-box .gs-title {
    display: none;
}
.gsc-videoResult .gs-videoResult .gs-title {
    height: 1.3em;
    line-height: 1.3em;
    overflow: hidden;
}
.gsc-videoResult .gs-videoResult .gs-snippet {
    line-height: 1.3em;
    max-height: 2.6em;
    overflow: hidden;
}
.gsc-imageResult .gsc-trailing-more-results {
    clear: both;
}
.gsc-results .gsc-trailing-more-results {
    margin-bottom: 10px;
}
.gsc-results .gsc-trailing-more-results, .gsc-results .gsc-trailing-more-results * {
    color: #0000CC;
    text-decoration: underline;
}
.gsc-imageResult .gsc-cursor-box {
    clear: both;
}
.gsc-results .gsc-cursor-box .gsc-trailing-more-results {
    display: inline;
    margin-bottom: 0;
}
.gsc-results .gsc-cursor {
    display: inline;
}
.gsc-results .gsc-cursor-box {
    margin-bottom: 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #000000;
    cursor: pointer;
    display: inline;
    margin-right: 8px;
    text-decoration: underline;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    color: #A90A08;
    cursor: default;
    font-weight: bold;
    text-decoration: none;
}
.gs-result .gs-title, .gs-result .gs-title * {
    color: #0000CC;
    text-decoration: underline;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 16px;
}
.gsc-control-cse .gs-result .gs-spelling-original {
    font-size: 13px;
}
.gs-divider {
    color: #676767;
    padding-bottom: 8px;
    text-align: center;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color: #008000;
    text-decoration: none;
}
.gs-relativePublishedDate, .gs-publishedDate {
    color: #6F6F6F;
    text-decoration: none;
}
.gs-result a.gs-clusterUrl, .gs-result .gs-clusterUrl {
    color: #008000;
    cursor: pointer;
    text-decoration: underline;
}
.gs-newsResult .gs-publisher {
    color: #6F6F6F;
    display: inline;
    text-decoration: none;
}
.gs-newsResult .gs-relativePublishedDate, .gs-newsResult .gs-publishedDate {
    display: inline;
    margin-left: 4px;
}
.gs-blogResult .gs-relativePublishedDate, .gs-newsResult .gs-relativePublishedDate {
    display: none;
}
.gsc-blogResult .gs-blogResult .gs-publishedDate, .gsc-newsResult .gs-newsResult .gs-publishedDate {
    display: none;
}
.gsc-blogResult .gs-blogResult .gs-relativePublishedDate, .gsc-newsResult .gs-newsResult .gs-relativePublishedDate {
    display: inline;
}
.gs-newsResult .gs-location {
    color: #6F6F6F;
    display: inline;
    text-decoration: none;
}
.gs-promotion .gs-title, .gs-promotion .gs-title * {
    text-decoration: none;
}
.gs-promotion a.gs-title, .gs-promotion a.gs-title * {
    text-decoration: underline;
}
.gs-title .gs-promotion-title-right {
    color: #000000;
}
.gsc-webResult.gsc-result.gsc-promotion {
    background-color: #FFFFFF;
}
span.gs-fileFormat {
    color: #666666;
    font-size: 12px;
}
span.gs-fileFormatType {
    font-size: 12px;
}
.gs-promotion table {
    border: 0 none;
    border-spacing: 0;
    margin: 0;
    padding: 0;
}
.gs-promotion table .gs-snippet a span.gs-title, .gs-promotion table .gs-snippet a span.gs-title * {
    font-size: 13px;
}
.gs-promotion em {
    font-style: normal;
    font-weight: bold;
}
.gs-promotion .gs-title em {
    color: inherit;
    text-decoration: inherit;
}
.gs-result img.gs-image, .gs-result img.gs-promotion-image {
    border: 1px solid #E2E2E2;
    vertical-align: middle;
}
.gs-result div.gs-phone {
}
.gs-result .gs-directions, .gs-result .gs-directions * {
    color: #7777CC;
    cursor: pointer;
    font-weight: normal;
    text-decoration: underline;
}
.gs-secondary-link, .gs-secondary-link * {
    color: #7777CC;
    cursor: pointer;
    font-weight: normal;
    text-decoration: underline;
}
.gs-result .gs-directions-to-from {
    display: none;
    margin-top: 4px;
}
.gs-result .gs-directions-to-from .gs-label {
    display: inline;
    margin-right: 4px;
}
.gs-result .gs-directions-to-from div.gs-secondary-link {
    display: inline;
}
.gs-result .gs-directions-to-from .gs-spacer {
    display: inline;
    margin-left: 3px;
    margin-right: 3px;
}
.gs-videoResult a.gs-publisher, .gs-videoResult .gs-publisher {
    color: #008000;
    text-decoration: none;
}
.gs-result a {
    cursor: pointer;
}
.gs-result .gs-address {
}
.gs-result .gs-snippet {
}
.gsc-loading-fade .gsc-result-info, .gsc-loading-fade .gsc-loading-resultsRoot, .gsc-loading-resultsRoot, .gsc-loading-fade .gsc-loading-refinementsArea, .gsc-loading-fade .gsc-adBlock, .gsc-loading-fade .gsc-adBlockVertical, .gsc-loading-fade .gsc-adBlockNoHeight {
    opacity: 0.333;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
    background-color: #FFF4C2;
    border: 1px solid #FFCC33;
    margin: 5px;
    padding: 5px;
}
.gs-result .gs-watermark {
    color: #7777CC;
    font-size: 10px;
}
div.gs-results-attribution {
    margin-bottom: 4px;
    text-align: center;
}
div.gs-results-attribution, div.gs-results-attribution * {
    color: #676767;
    font-size: 10px;
    text-decoration: none;
}
div.gs-results-attribution a {
    color: #0000CC;
    cursor: pointer;
}
div.gs-results-attribution a:hover {
    text-decoration: underline;
}
.gs-result .gs-metadata {
    color: #676767;
}
.gs-localAd img.gs-ad-marker, .gs-webAd img.gs-ad-marker {
    padding-left: 4px;
}
.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {
    display: block;
    overflow: hidden;
}
.gs-webResult div.gs-per-result-labels a.gs-label {
    color: black;
    cursor: pointer;
    padding: 3px;
    text-decoration: underline;
}
.gs-webResult div.gs-per-result-labels a.gs-label.gs-labelActive {
    cursor: default;
    text-decoration: none;
}
.gs-localAd div.gs-address * {
    color: #676767;
}
.gs-localAd div.gs-street {
    display: inline;
}
div.gs-city {
    display: inline;
}
div.gs-region {
    display: inline;
}
div.gs-country {
    display: none;
}
div.gs-infoWindow * {
    font-size: 11px;
}
.gs-videoResult * {
    font-size: 13px;
}
.gs-videoResult td div.gs-image-box {
    height: 78px;
    width: 110px;
}
.gs-videoResult td div.gs-text-box {
    margin-left: 4px;
    vertical-align: top;
}
div.gs-book-image-box td, .gs-bookResult td {
    vertical-align: top;
}
div.gs-book-image-box, div.gs-book-image-box div {
    position: static;
    text-align: start;
}
div.gs-book-image-box {
    height: 90px;
    width: 75px;
}
.gs-bookResult td div.gs-text-box {
    margin-left: 4px;
    vertical-align: top;
}
div.gs-book-image-box img {
    border: medium none;
    border-spacing: 0;
}
div.gs-book-image-box div.gs-row-1 {
    line-height: 7px;
}
div.gs-book-image-box img.gs-pages {
    height: 7px;
    width: 45px;
}
div.gs-book-image-box img.gs-page-edge {
    height: 7px;
    width: 11px;
}
div.gs-book-image-box div.gs-row-2 {
}
div.gs-book-image-box img.gs-image {
    border: 1px solid #A0A0A0;
    height: 80px;
}
.gs-bookResult .gs-author {
    color: #6F6F6F;
    display: inline;
}
.gs-bookResult .gs-publishedDate {
    display: inline;
}
.gs-bookResult .gs-pageCount {
    color: #6F6F6F;
    display: inline;
    margin-left: 4px;
}
.gs-bookResult .gs-id {
}
.gs-patentResult td {
    vertical-align: top;
}
.gs-patentResult .gs-patent-number, .gs-patentResult .gs-publishedDate, .gs-patentResult .gs-author {
    display: inline;
}
.gs-patentResult .gs-image-box {
    padding-right: 8px;
}
.gs-patentResult img.gs-image {
    border: 1px solid #7777CC;
}
.gs-spelling a {
    color: #0000CC;
    cursor: pointer;
    text-decoration: underline;
}
.gsc-control-cse:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.gs-bidi-start-align {
    text-align: left;
}
.gs-bidi-end-align {
    text-align: right;
}
.gsc-control-cse-zh_CN .gs-snippet b, .gsc-control-cse-zh_CN .gs-promotion em, .gsc-control-cse-zh_TW .gs-snippet b, .gsc-control-cse-zh_TW .gs-promotion em {
    color: #CC0033;
    font-style: normal;
    font-weight: normal;
}
.gsc-snippet-metadata {
    color: #767676;
    vertical-align: top;
}
.gsc-role {
    color: #767676;
}
.gsc-tel {
    color: #767676;
}
.gsc-org {
    color: #767676;
}
.gsc-location {
    color: #767676;
}
.gsc-rating-bar {
    background: url("/uds/css/cse_snippets_stars.png") no-repeat scroll -65px 0 transparent;
    display: inline-block;
    height: 12px;
    margin: 2px 0 0;
    overflow: hidden;
    vertical-align: top;
    width: 64px;
}
.gsc-rating-bar span {
    background: url("/uds/css/cse_snippets_stars.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 12px;
    padding: 2px 0 0;
    vertical-align: top;
}
.gsc-review-agregate-first-line {
    margin: 0 40px 0 0;
    padding: 6px 0;
}
.gsc-review-agregate-odd-lines, .gsc-review-agregate-even-lines {
    border-top: 1px solid #EBEBEB;
    margin: 0 40px 0 0;
    padding: 6px 0;
}
.gsc-reviewer {
    color: #0000CC;
}
.gsc-author {
    color: #0000CC;
}
.gsc-table-result, .gs-promotion-table {
    border-spacing: 0;
}
.gsc-table-cell-thumbnail, .gs-promotion-image-cell {
    vertical-align: top;
}
.gsc-table-cell-snippet-close, .gs-promotion-text-cell {
    vertical-align: top;
    width: 100%;
}
.gsc-table-cell-snippet-open {
    vertical-align: top;
    width: 100%;
}
.gsc-preview-reviews li {
    list-style: none outside none;
    width: 90%;
}
.gsc-zippy {
    background-position: -19px -5px;
    float: right;
    height: 14px;
    margin: 2px 8px 0 0;
    outline: medium none;
    overflow: hidden;
    position: relative;
    top: -6px;
    width: 14px;
}
.gsc-table-cell-snippet-close .gsc-preview-reviews {
    display: none;
}
.gsc-table-cell-snippet-close .gsc-zippy {
    background: url("/uds/css/plus_icons.png") no-repeat scroll -19px -5px transparent;
}
.gsc-table-cell-snippet-open .gsc-zippy {
    background: url("/uds/css/minus_icons.png") no-repeat scroll -19px -5px transparent;
}
.gsc-collapsable {
    cursor: pointer;
}
html > body .gsc-inline-block {
    display: inline-block;
}
.gsc-inline-block {
    display: inline-block;
    position: relative;
}
* html .gsc-inline-block {
    display: inline;
}
:first-child + html .gsc-inline-block {
    display: inline;
}
.gsc-url-top {
    display: none;
}
.gsc-url-bottom {
    display: block;
}
.gsc-thumbnail-left {
    display: block;
}
.gsc-thumbnail-inside {
    display: none;
}

.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long { display: block; }


.cse input.gsc-input,
input.gsc-input {
background-image:none !important;
}

.gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {display: block;}
